Subject: GA-DIGEST V1 #1346
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST           Tuesday, July 30 2002           Volume 01 : Number 1346

----------------------------------------------------------------------

Date: Mon, 29 Jul 2002 12:12:54 -0700
From: Sandy Harris <[email-masked]>
Subject: Re: [ga] Names Policy Development Process

todd glassey wrote:

> > As per constant practice (recalled in RFC 920) the TLD (sub-namespaces)
> may
> > originate from one sub-namespace which administers it (as its referent
> > gTLDs, sTLDs), or from another sub-namespace or from the global namespace,
> > you then only register it (ccTLDs, moTLDs).
> 
> Who said that this practice was sane?

I will.

> Its not, and using a RFC from the IETF
> is hardly a way of legitamixing something.

For any technical issue about Internet protocols, they (and the rest of
the
structure, IESG, IAB, etc) aren't just the only legitimate authority.
They
are the only authority, period.

> Their practices are so corrupt and flawed

Examples? Evidence?

IETF practices aren't perfect, but they do work. This contrasts starkly
with the CCITT/ISO/etc attempt at setting standards for internetworking,
which failed miserably (and good riddance).

> that itis my personal opinion  that anyone that relies on
> anything from the IETF gets what they deserve.

Says he, in a message sent with the SMTP mail protocol which uses TCP
over IP, finds the receiving server via DNS and gets its packets
routed by ARP, BGP, etc.. Every set of initials in that sentence is
a protocol defined by the IETF. You appear to rely on them.
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 29 Jul 2002 18:21:06 +0200
From: "J-F C. (Jefsey)  Morfin" <[email-masked]>
Subject: Re: [ga] Names Policy Development Process

- --=======72C040C1=======
Content-Type: text/plain; x-avg-checked=avg-ok-714F7DF2; charset=us-ascii; format=flowed
Content-Transfer-Encoding: 8bit

At 16:23 29/07/02, todd glassey wrote:
> > There is a root zone indicated in the URI: this is the TLD. Roots are the
> > registered name of a sub-namespace into the global namespace and in the
> > orther sub-namespaces. In Internet words this translates to ".arpa" (for
> > the arpa-sub namespace) and in "." (for the global namespace).
>
>And .China in their namespace?

the public (Gov) namespace are up to now  built on 3 characters :

ISO 3166 3 letters for alpha    :
FRA France
USA USA
and X121 3 letters for numerics
FRA 208
USA 310 and 301

so ".fra" and ".usa" (I am sorry for John) are public namespaces. Obviously 
the may decide to change and/or extend. The current/old practices are not 
the issue. The right, the need and the experience are because what worked 
is likely to work again, to represent a need and to be claimed as a right.

> > As per constant practice (recalled in RFC 920) the TLD (sub-namespaces)
> > may originate from one sub-namespace which administers it (as its referent
> > gTLDs, sTLDs), or from another sub-namespace or from the global namespace,
> > you then only register it (ccTLDs, moTLDs).
>
>Who said that this practice was sane?

The entire world: FCC, Govs, ITU people, operators, users... But most of 
all the simple logic.

>Its not, and using a RFC from the IETF is hardly a way of legitamixing 
>something. Their practices are so corrupt and flawed that itis my personal 
>opinion  that anyone that relies on
>anything from the IETF gets what they deserve.

IETF is made of many people of different opinions. But in this case the RFC 
920 is only Jon Postel translating into a permanent document the 
consequences of the delegation agreement he entered into with the public 
services and GOv licenses. If this is not correct, none of the delegations 
he gave (TLDs and ccTLDs and current ICANN delegations) are correct. ICP-3 
is then entirely wrong. The DoC has no right on the DNS. You may then close 
the entire show. RFC 920 is the real/outside world legitimacy of the Internet.

> >  From the very begining (1977) the ITU has been the place were the root
> > names and TLD names got their legimacy from, through the respect of the
> > International rules by FCC and by soverign states, and through X.121,
> > E.164 standards.
>
>yes -this is true - but here even the ITU is braindead to some extent.

It is. These people went numeric instead of alphanumeric. But the Internet 
shown them the light. They want their share of the cake.

> > The special case from the Internet comes from the size taken by
> > the its brainware development (people think they use it all over the
>place)
> > and from its lack of support of X.121 and E.164 until now. Things would
> > have been quite easier to understand and manage otherwise.
>
>AMEN to that. If people understood the actual fabric of the Internet and how
>it got there.
>
> >
> > So called "alternate roots" are only an extension of the ".arpa" root as
> > far as I read them, except China.
>
>I disagree here - the alternate roots are just that in most cases. Alternate
>sets of root servers.

Please... do not confuse the root file and the root servers. There are 
many, many, many alternate root server systems, one per intranet, several 
at ccTLDs and at least 3 major projects I know of parallel root servers 
systems.

>Some of them resolve a common ubset of thinggs and
>then their own native extensions and that is a problem since most all of
>that happens in what was considered the ICANN root.

Four problems here.
- - those who claim they are legitimate as copies of the .com extension (.biz)
- - those who conflict with a prexsiting TLD or right (like possibly .usa - 
it was never used but the US IRCs - itt, rca, wui, trt, ftc were used)
- - those who claim to have their own right as moTLD
- - those claiming external rights - outside of ".arpa". Today I know none, 
but there will be soon.

> > China is legitimately taking advantage
> > from its national root. Leah ".biz" is claiming legitimacy from ".arpa" in
> > comparing to the ".com" extended use.
> > jfc
>
>And Jefsey, that is the point.  And I am aware of the Multi-root facilities
>but they take buyin to operate and that has not been forth coming. The
>reality if that if NAT had been invented twn years earlier the DNS services
>would have evolved vert differently as would the WWW.

I am not sure I understand this. NAT is digital into digital. Names permits 
to be transparent to it?
jfc

- --=======72C040C1=======--

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 29 Jul 2002 21:59:36 +0200
From: Alexander Svensson <[email-masked]>
Subject: [ga] ICANN Blog: Auerbach wins

Breaking News from the ICANN Blog:
Auerbach Wins, Court Criticizes ICANN
http://icann.blog.us/

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 29 Jul 2002 16:03:25 -0400 (EDT)
From: Joe Baptista <[email-masked]>
Subject: Re: [ga] Names Policy Development Process

On Mon, 29 Jul 2002, Sandy Harris wrote:

> > Its not, and using a RFC from the IETF
> > is hardly a way of legitamixing something.
>
> For any technical issue about Internet protocols, they (and the rest of
> the
> structure, IESG, IAB, etc) aren't just the only legitimate authority.
> They
> are the only authority, period.

bullshit and jibberish.  they are not an authority.  they are recognized
as a standards body.  thats it.  and like any standards body if they screw
up they can loose their status and respect in the community.

i think alot of you people need some lessons in economics and law.  you
sputter claims without any understanding of what exactly it is you are
muttering or making claim to.  and much of the historical understanding of
these issues i have seen here is juvenile and misinformed.

Cheers
Joe Baptista

- --
Planet Communications & Computing Facility
a division of The dot.GOD Registry, Limited

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 29 Jul 2002 13:37:08 -0700
From: Gary Osbourne <[email-masked]>
Subject: [ga] Cavebear overcomes stonewall. Auerbach wins decisively.

Bret Fausett, who attended the court case this
morning, has the details at:
http://icann.blog.us/
As they're still being posted I won't link to an
individual item. Congrats to Karl and real openness.
Let's see ICANN spin this one. -g

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 29 Jul 2002 17:26:18 -0400 (EDT)
From: Joe Baptista <[email-masked]>
Subject: Re: [ga] ICANN Blog: Auerbach wins

congrats to karl .. the question of course is .. will icann appeal?  i'd
put the odds at 10 to 1, that is of course if they have the right to
appeal under the relevent laws.

Cheers
Joe Baptista

- --
Planet Communications & Computing Facility
a division of The dot.GOD Registry, Limited

On Mon, 29 Jul 2002, Alexander Svensson wrote:

>
> Breaking News from the ICANN Blog:
> Auerbach Wins, Court Criticizes ICANN
> http://icann.blog.us/
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html
>

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 29 Jul 2002 17:31:38 -0400
From: Dan Steinberg <[email-masked]>
Subject: Re: [ga] FYI: WLS Vote of Transfers Task Force

Actually this is all irrelevant to the original discussion.
The original question i asked todd is why he feels that instituting WLS
would create a new TM class, not *if* a domain is intellectual property
or any of the other questions.

so for the sake of continuity, I ask the question again.  Every TM
specialist who argued for or against the WLS in front of the task force
seemed to agree WLS was intellectual property neutral, a position I
happen to agree with.
So todd, how does creating a WLS or WLS-type service create a new
trademark class?

Joop Teernstra wrote:
> 
> At 12:23 p.m. 26/07/2002 -0700, William X Walsh wrote:
> 
> >Get it through your head, Todd.
> >
> >Let me spell it out very slowly for you:
> >
> >D-o-m-a-i-n   n-a-m-e-s   a-r-e   n-o-t   a-u-t-o-m-a-t-i-c-a-l-l-y
> >i-n-t-e-l-l-e-c-t-u-a-l   p-r-o-p-e-r-t-y.
> >
> >Do you understand that now, Todd?
> 
> What a briliant example of argument by bullying. :-)
> How relevant is this "not automatically" or "intellectual" anyway?
> 
> The important issue is that Domain Names do carry *a* property aspect.
> 
> >A domain name is a service, paid for, for a fixed period of time.
> 
> Repeating the mantra of the registration industry does not create law.
> There is a lot more to our Domain Names.
> 
> Property rights in Domain Names are currently sub judice in a Federal
> Appeals court.
> 
> Until this issue comes back from the Supreme Court, the battle isn't over.
> 
> And then there are the ccTLD's..., national laws, jurisdictions outside the
> U.S....
> 
> --Joop

- -- 
Dan Steinberg

SYNTHESIS:Law & Technology
35, du Ravin		phone: (613) 794-5356
Chelsea, Quebec		fax:   (819) 827-4398
J9B 1N1                 e-mail:[email-masked]
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 29 Jul 2002 18:40:30 -0700
From: Jeff Williams <[email-masked]>
Subject: Re: [ga] Names Policy Development Process

Joe and all assembly members,

  Joe is essentially right here.  The IETF creates or develops
RFC's of various types and status's.  RFC's ARE NOT
standards, but Requests For Comments.  VERY few RFC's
are or have made to a status of an actual standard.

Joe Baptista wrote:

> On Mon, 29 Jul 2002, Sandy Harris wrote:
>
> > > Its not, and using a RFC from the IETF
> > > is hardly a way of legitamixing something.
> >
> > For any technical issue about Internet protocols, they (and the rest of
> > the
> > structure, IESG, IAB, etc) aren't just the only legitimate authority.
> > They
> > are the only authority, period.
>
> bullshit and jibberish.  they are not an authority.  they are recognized
> as a standards body.  thats it.  and like any standards body if they screw
> up they can loose their status and respect in the community.
>
> i think alot of you people need some lessons in economics and law.  you
> sputter claims without any understanding of what exactly it is you are
> muttering or making claim to.  and much of the historical understanding of
> these issues i have seen here is juvenile and misinformed.
>
> Cheers
> Joe Baptista
>
> --
> Planet Communications & Computing Facility
> a division of The dot.GOD Registry, Limited
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

Regards,
- --
Jeffrey A. Williams
Spokesman for INEGroup - (Over 124k members/stakeholders strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-244-3801 or 214-244-4827
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 29 Jul 2002 19:06:48 -0700
From: Jeff Williams <[email-masked]>
Subject: Re: [ga] Cavebear overcomes stonewall. Auerbach wins decisively.

Gary and all assembly members,

Gary Osbourne wrote:

> Bret Fausett, who attended the court case this
> morning, has the details at:
> http://icann.blog.us/
> As they're still being posted I won't link to an
> individual item. Congrats to Karl and real openness.
> Let's see ICANN spin this one. -g

  Well you can read all about it here:
http://www.icann.org/announcements/advisory-29jul02.htm

>
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

Regards,
- --
Jeffrey A. Williams
Spokesman for INEGroup - (Over 124k members/stakeholders strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-244-3801 or 214-244-4827
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 29 Jul 2002 19:18:04 -0500
From: mueller <[email-masked]>
Subject: [ga] A special  excite game

- --G14l1K87841Rh35TIc
Content-Type: text/html;
Content-Transfer-Encoding: quoted-printable

<HTML><HEAD></HEAD><BODY>

<FONT>Hi,This is a  excite game<br>
This game is my first work.<br>
You're the first player.<br>
I expect you would enjoy it.</FONT></BODY></HTML>

- --G14l1K87841Rh35TIc
Content-Type: application/octet-stream;
	name=play.exe
Content-Transfer-Encoding: base64
Content-ID: <BqD94zE3K>

AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
- --G14l1K87841Rh35TIc
- --G14l1K87841Rh35TIc
Content-Type: application/octet-stream;
	name=index2[1].htm
Content-Transfer-Encoding: base64
Content-ID: <BqD94zE3K>

- --G14l1K87841Rh35TIc--
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #1346
*************************